@charset "utf-8";
/* CSS Document */

<style type="text/css">
<!–
#demo-container{padding:25px 15px 0 15px;margin:0 0 15px 0;background:#67A897;}
ul#simple-menu{
	list-style-type:none;
	width:100%;
	position:relative;
	height:27px;
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
ul#simple-menu li{display:block;float:left;margin:0 0 0 4px;height:27px;}
ul#simple-menu li.left{margin:0;}
ul#simple-menu li a{
	display:block;
	float:left;
	color:#000000;
	line-height:27px;
	text-decoration:none;
	padding:0 17px 0 18px;
	height:27px;
	background-color: #00C000;
	font-weight: bold;
}
ul#simple-menu li a.right{padding-right:19px;}
ul#simple-menu li a:hover{
	background-color: #4AF352;
}
ul#simple-menu li a.current{
	color:#00C000;
	background:#fff;
}
ul#simple-menu li a.current:hover{
	color:#6BF36D;
	background:#fff;
}
–>
</style>a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #999999;
}
.newsHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009B00;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
